@charset "utf-8";
/*-------------------------*/
/*Reset*/
html{margin:0; padding:0; border:0; overflow-y:scroll;}
*{border:0; box-sizing: border-box; margin:0; padding:0;}
body{background: #fff;line-height:1; -webkit-text-size-adjust:100%; width:100%;}
h1,h2,h3,h4,h5,h6,p,span,table,a,img,dl,dt,dd,ul,li,ol,iframe,nav,small{font-size:100%;font-weight:normal; background:transparent;margin:0; padding:0;vertical-align:baseline; border:none;}
img{vertical-align:top;}
ol, ul{list-style:none; list-style-type:none;}
/*-- Link --*/
a:link,a:visited{color:#fff; text-decoration:none;}
a:hover{color:#191919; text-decoration:none;}
/*-------------------------*/

#wrapper{
background: #555;
font-family: Arial, Helvetica,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"sans-serif";
margin: 0 auto;
text-align: center;
max-width: 1200px;
width: 100%;
}
#wrapper img.img404{
margin: 135px 0 50px;
height:auto;
width: 420px;
}
#wrapper h1{
color: #fff;
font-size: 1.3rem;
line-height: 2.4rem;
margin-bottom: 130px;
}
#wrapper a.toplink{
font-weight: bold;
font-size: 1.8rem;
text-decoration: underline;
}
#wrapper .copy {
color: white;
font-size: min(1.2em, 3.0vw);
margin: 50px auto 0;
text-align: center;
}
/*-- google翻訳 ----------------------*/
.skiptranslate.goog-te-gadget,a.goog-logo-link{color:#fff !important;}

/* PC  -------------------------------------------------- */
@media (1024px <= width) {
	#wrapper{
	min-height: 740px;
	padding: 0 0 100px;
	}
}

/* TAB  -------------------------------------------------- */
@media (width <= 1023px) {
	#wrapper{ display: inline-block;}
	#wrapper .copy{
	margin: 6% auto 20%;
	width: 90%;
	}
}

/* SP  -------------------------------------------------- */
@media (width <= 767px) {
	#wrapper span{display: inline-block;}
	#wrapper img.img404{aspect-ratio: 856 / 312;margin: 25% 0 8%;width: 60%;}
	#wrapper h1{color: #fff;font-size: 3.0vw;line-height: 1.5em;margin-bottom: 19%;}
	#wrapper a.toplink{font-size: 3.8vw;}
}